@font-face { font-family: 'OpenSans'; src: url('../fonts/opensansregular.eot'); src: url('../fonts/opensansregular-0.eot#iefix') format('embedded-opentype'),  url('../fonts/opensansregular.woff') format('woff'),  url('../fonts/opensansregular.ttf') format('truetype'),  url('../fonts/opensansregular.svg#OpenSans') format('svg'); font-weight: normal; font-style: normal; }
body { margin: 0px; padding: 0px 0 0px 0px; background: url(../images/body-bg.jpg) left top repeat; voice-family: "\"}\""; voice-family: inherit; font-family: 'OpenSans'; font-size: 12px; color: #414141; }
* { margin : 0; padding: 0; }
img, span { border: 0; margin: 0; padding: 0; }
p { padding: 0px; margin: 0px; line-height: 18px; font-family: Arial; color: #414141; font-size: 12px; font-weight: normal; text-align: justify; }
a { text-decoration: none; color: #18697E; text-decoration: none; }
a:hover { color: #000000; }
h1 { font-size: 24px; color: #0e7dc7; text-decoration: none; font-weight: normal; text-align: left; }
h2 { background: url(../images/ftrsep.png) left bottom no-repeat;  color: #414141;
    display: block;
    font-family: 'OpenSans';
    font-size: 15px;
    font-weight: bold;
    height: 31px;
    line-height: 27px;
    margin: 10px 0 7px;
    padding: 0 75px 4px 0;}
ul, ol { display: block; border: 0; margin: 0px; padding: 0; }
ol { list-style-type: decimal; }
li { display: list-item; border: 0; margin: 0; padding: 0; }
ul ul, ul ol, ol ol, ol ul {/* margin: 0 0 0 20px;*/ }
.clear { clear: both; }
.left { float: left; margin: 0px; padding: 0px; }
.right { float: right; margin: 0px; }
input[type="button"] { display: block; border: none; cursor: pointer; }
#wrapper { width: 100%; margin: 0 auto; }
#mainpage { max-width: 1000px; margin: 0 auto; }


ul {
    list-style-type: none;
    margin: 10px 0;
    padding: 0;
}
ul li {
    background: url(../images/special_arrow.png) no-repeat scroll 10px 8px rgba(0, 0, 0, 0);
    color: #414141;
    font-family: 'OpenSans';
    font-size: 12px;
    font-weight: normal;
    line-height: 25px;
    margin: 0;
    padding: 0 0 0 35px;
    text-align: justify;

}
/* =============== Globel Class [Please do not change on Below Class] ============= */

.fl { float: left !important }
.fr { float: right !important }
.cl { clear: both !important }
.vm { vertical-align: middle !important }
.vt { vertical-align: top !important }
.tec { text-align: center !important }
.ter { text-align: right !important }
.tel { text-align: left !important }
.boNo { border: none !important }
.bgNo { background: none !important }
.spacer { height: 0 }
.noma_t { margin-top: 0 !important }
.noma_r { margin-right: 0 !important }
.noma_l { margin-left: 0 !important }
.noma_b { margin-bottom: 0 !important }
.nopad_t { padding-top: 0 !important }
.nopad_r { padding-right: 0 !important }
.nopad_l { padding-left: 0 !important }
.nopad_b { padding-bottom: 0 !important }
.ma_t10px { margin-top: 5px !important }
.ma_r6px { margin-right: 6px !important }
.mt20px { margin-top: 15px !important }
.noma { margin: 0 !important; }
.nob { border: 0 !important }
.nof { float: none !important }
.nobg { background: none !important; }
.mb { margin-bottom: none; }
/* =============== End Globel Class ============= */




/***********Header Start********/
.header { width: 100%; margin: 0px auto; padding: 0; background: url(../images/header-bg.png) center bottom repeat-x #B0AC00; border-top: 4px solid #18697E; }
.main { max-width: 1000px; margin: 0px auto; padding: 0px; }
.logo { float: left;  padding: 15px 0 18px 15px;; z-index: 999; }
.logo a img{ border:2px solid #40433C;}
.hdrright { float: right; }
/*Top Link*/
.topright { float: right; margin: 0; padding: 0; }
.toplink { height: 38px; line-height: 38px; float: left; background: url(../images/toplink-bg.png) no-repeat; position: relative; padding: 0px 0px 0 15px; text-align: center; font-size: 12px; font-weight: normal; color: #eaeaea; margin: 0 0 0px 0; }
.b { width: 10px; height: 38px; float: left; }
.toplink img { margin: -2px 10px 0 0; float: left; }
.toplink a { font-size: 11px; font-weight: normal; font-family: 'OpenSans'; color: #eaeaea; text-decoration: none; padding: 0 5px; }
.toplink a:hover, .toplink a.active { color: #fff; }
.call p { background: url(../images/call_icon.png) left center no-repeat; font-size: 30px; font-weight: normal; font-family: 'OpenSans'; color: #fff; margin: 18px 0 0 0; padding: 0 0 0 45px; line-height: 37px; }
/*******Middle White Bg***********/
/*.midwhite{width:1000px; float:left; background:url(../images/midwhite-bg.png) repeat-y; padding:15px 0 0 0;}*/
.midwhite { background: url(../images/midwhite-bg.png) repeat-y; padding: 15px 0 0 0; margin: 0; }
/****Menu Part Start***/
.menubg { width: 100%; height: 75px; float: left; }
.menuleft { width: 15px; height: 75px; float: left; background: url(../images/menu-left.png) no-repeat; }
.menumid { width: 98%; height: 75px; padding: 0 10px; background: url(../images/menu-mid.png) left top repeat-x; }
.menuright { width: 15px; height: 75px; float: right; background: url(../images/menu-right.png) no-repeat; }
.menu ul { margin: 0; padding: 0px; }
.menu ul li { list-style-type: none; float: left; position: relative;  background:none; padding:0;}
.menu ul li a { background: url(../images/menusep.png) no-repeat top right; font-family: 'OpenSans'; display: block;  line-height: 61px; color: #ffffff; text-decoration: none; font-weight: normal; font-size: 14px; text-align: center;  padding: 0px 34px; /*padding: 0px 37px;*/ text-transform: uppercase; font-weight: bold; }
.menu ul li a span { font-size: 12px; color: #999; }
.menu ul li a:hover { color: #eaeaea; text-decoration: none; }
/* Menu First Level*/
/*.menu ul li ul { list-style-type: none; position: absolute; display: none; z-index: 9999; top: 60px; margin: 0; padding: 0 0 10px 0; }
.menu ul li:hover ul { display: block; width: 200px; height: auto; background: #026dae; }
.menu ul li:hover ul li a { width: 171px; background: none; font-family: 'OpenSans'; height: 30px; line-height: 30px; color: #fff; text-decoration: none; font-weight: normal; font-size: 13px; text-align: left; padding: 0px 10px 0 19px; text-transform: uppercase; border-bottom: 1px solid #015c92; }
.menu ul li:hover ul li a:hover { background: #015b91; color: #fff; }
*/
.menu ul li ul { list-style-type: none; position: absolute; display: none; z-index: 9999; top: 60px; margin: 0; }

/* Menu Second Level*/
.menu ul li:hover ul li ul { list-style-type: none; position: absolute; display: none; z-index: 9999; left: 200px; margin: 0; padding: 0 0 10px 0; }
.menu ul li:hover ul li:hover ul { list-style-type: none; position: absolute; display: block; top: 0; background: #026dae; }
.menu ul li:hover ul li:hover ul li a { width: 171px; background: none; font-family: 'OpenSans'; height: 30px; line-height: 30px; color: #fff; text-decoration: none; font-weight: normal; font-size: 13px; text-align: left; padding: 0px 10px 0 19px; text-transform: uppercase; border-bottom: 1px solid #015c92; }
.menu ul li:hover ul li:hover ul li a:hover { background: #015b91; color: #fff; }
/* Menu Part End*/

.form { background: #B0AC00; border: 1px solid #fff; border-radius: 10px; width: 100%; margin-bottom: 20px; }
.bbtitle { display: block; height: 46px; line-height: 46px; background: url(../images/arrow.png) 170px 14px no-repeat; font-size: 20px; font-weight: normal; color: #fff; padding: 0 0 0px 15px; border-bottom: solid 1px #414141; font-family: 'OpenSans'; }
.box-con { display: block; padding: 0 15px 10px 15px; text-align: center; }
.box-con p { padding: 0px; margin: 10px 0; line-height: 18px; font-family: Arial; color: #fff; font-size: 12px; font-weight: normal; text-align: justify; }
.contact1 { width: 94.5%; margin: 0 0 5px 0; font-size: 14px; color: #FFF; padding: 0; font-weight: bold; }
.textbox { border: solid 1px #aac1b0; padding: 0 5px; margin: 0 0 2px 0; font-family: 'OpenSans'; color: #585858; font-size: 12px; background: #ebebeb url(../images/textbox-bg.png) repeat-x; height: 26px; width: 100%; }
.textarea { width: 100%; border: solid 1px #f0f0f0; padding: 5px 5px; margin: 2px 0; font-family: Arial, Helvetica, sans-serif; color: #414141; font-size: 12px; background: #ebebeb; height: 95px; resize: none; overflow: auto; }
.btn-getstarted { height: 37px; margin: 0px auto; margin-top: 10px; margin-bottom: 10px; padding: 0 20px; background: #18697E; border-radius:5px; text-transform: uppercase; font-family: 'OpenSans'; font-size: 15px; color: #fff; }
*+ html.padd { margin-top: 15px; }
*+ html.padd2 { margin-top: 25px; line-height: 50px !important; }
*+ html.padd1 { margin-top: 5px; }
/*****Con bg start*****/
.conbg { width: 93%; padding: 0 3.5% 2% 3.5%; }
/******Banner Start*******/
.leftpart { width: 75.3%; float: left; }
.banner { width: 100%; height: auto; float: left; margin: 5px 0 20px 0; position: relative; }
.caption h3 { font-size: 25px; color: #060606; font-weight: normal; font-family: 'OpenSans'; margin: 0; padding: 0; font-weight: normal; text-transform: uppercase; }
.caption p { font-size: 14px; color: #000; font-weight: normal; font-family: 'OpenSans'; line-height: 20px; padding: 0 0 10px 0; font-weight: normal; clear: both; }
.caption .lightblack { font-size: 25px; color: #838383; font-family: 'OpenSans'; float: left; padding-left: 2px; }
.caption .readmore { width: 98px; height: 35px; background:#18697E; float: left;color: #ffffff;
    font-family: 'OpenSans';
    font-size: 13px; border-radius:5px;
    font-weight: normal; }
.caption .readmore:hover {  float: left; }
.caption .clicktoregister { width: 182px; height: 31px; float: left; background: url(../images/btn-clickregister.png) 0 0 no-repeat; margin: 0 0 0 10px; }
.caption .clicktoregister:hover { background-position: 0 -31px; }
/*
	Caption
*/

.caption { z-index: 500; background: url(../images/bcontbg.png) repeat; border: 1px solid #ccc; position: absolute; /*bottom:150px;*/
right: 20px; height: 133px; padding: 20px; width: 396px; top: 175px; }
.sep { display: block; height: 5px; background: url(../images/sep.png) left top repeat-x; margin: 0 0 20px 0; }
/**Box Start**/
.box { background: -webkit-linear-gradient(#fdfdfd, #f1f1f1); background: -o-linear-gradient(#fdfdfd, #f1f1f1); background: -moz-linear-gradient(#fdfdfd, #f1f1f1); background: linear-gradient(#fdfdfd, #f1f1f1); /* Standard syntax */ width: 28%; height: auto; padding: 18px 11px; float: left; margin: 0 19px 15px 0; border: 1px solid #e3e2e2; border-radius: 10px; }
.box-last { margin-right: 0px !important; }
.box h4 { font-size: 13px; color: #000; font-weight: bold; font-family: 'OpenSans'; padding: 0 0px 10px 0px; margin: 0; text-align: center; }
.box .box-detail { font-size: 13px; color: #000; font-weight: bold; font-family: 'OpenSans'; padding: 0 0px 10px 0px; margin: 0; text-align: center;  display:block;}
.box img { height: 101px; width: 194px; margin: 0px 0 10px 0; background: url(../images/tank_bg.png) no-repeat 0 0; }
.box p { font-family: 'OpenSans'; color: #414141; font-size: 12px; font-weight: normal; text-align: justify; padding: 0 0 10px 0;    min-height: 145px;}
.btn-findoutmore { width: 88px; height: 29px; background:#18697E; border-radius:5px; margin: 0px auto; font-family: 'OpenSans'; font-size: 11px; font-weight: normal; color: #fff; text-align: center; text-transform: uppercase; }
.btn-findoutmore:hover { color: #eaeaea; background: url(../images/readmore_bg1.png) left top no-repeat; }
.box a { text-decoration: none; }
/****Right Part****/
.rightpart { width: 23.6%; float: right; padding: 5px 0 0 0; }
.bluebox { width: 220px; float: left; margin: 0 0 20px 0; }
.bluebox-top { width: 220px; height: 15px; float: left; background: url(../images/bluebox-top.png) no-repeat; }
.bluebox-mid { width: 207px; float: left; background: url(../images/bluebox-mid.png) left top repeat-y; padding: 0 2px; }
.bbmsub { width: 207px; float: left; background: url(../images/bbmsub.jpg) left top repeat-x; }
.text { display: block; background: url(../images/box-sep.jpg) left bottom repeat-x; font-size: 14px; color: #FFF; padding: 10px 0; font-weight: bold; }
.text-nospace { display: block; background: url(../images/box-sep.jpg) left bottom repeat-x; font-size: 14px; color: #FFF; padding: 5px 0; font-weight: bold; }
.bluebox-btm { width: 211px; height: 15px; float: left; background: url(../images/bluebox-btm.png) no-repeat; }
.combobox { width: 162px; border: none; background: none; font-family: Arial, Helvetica, sans-serif; color: #414141; font-size: 12px; }
.topbotm5 { padding: 10px 0; }
.boxicon { margin: -8px 0 0 0; float: right; }
.img-box { width: 211px; float: left; margin: 0 0 20px 0; }
/*Testimonials*/
.testimonialspart { width: 100%; margin: 0 0 10px; padding: 0; background: #eaeaea; border-radius: 6px; border-bottom: 6px solid #B0AC00; }
.testimonialspart h2 { line-height: 32px; background: #B0AC00; font-size: 18px; color: #fff; font-weight: normal; text-transform: uppercase; margin: 0; padding: 4px 10px; font-family: 'OpenSans'; border-radius: 6px 6px 0 0; }
.testimonialspart .testmonial-detail { line-height: 32px; background: #B0AC00; font-size: 18px; color: #fff; font-weight: normal; text-transform: uppercase; margin: 0; padding: 4px 10px; font-family: 'OpenSans'; border-radius: 6px 6px 0 0; display:block; }

.testimonials { width: 200px; margin: 0; padding: 21px 10px; background: #eaeaea; font-size: 13px; font-family: 'OpenSans'; }
.testimonials p { margin: 0; padding: 0; font-size: 13px; font-family: 'OpenSans'; line-height: 20px; }
.testname { font-size: 15px; font-family: 'OpenSans'; line-height: 20px; padding: 22px 0 0 0 !important; text-transform: uppercase; color: #457870; float: right; }
.top_quote { width: 21px; height: 16px; background: url(../images/top_quote.png) no-repeat; top: 0px; left: 0px; position: relative; float: left; margin: 0 5px 0 0 }
.testimonials .imag { margin: 0 0 0 5px; padding: 3px; float: none !important; border: 0 !important; position: absolute; }
/*Testimonials end*/

/*our Spacials part*/
.specialpart { width: 100%; margin-top: 18px; padding: 0; background: #eaeaea; border-radius: 6px; border-bottom: 6px solid #B0AC00; margin-bottom:15px; }
.specialpart h2 { line-height: 32px; background: #B0AC00; font-size: 18px; color: #fff; font-weight: normal; text-transform: uppercase; margin: 0; padding: 4px 10px; font-family: 'OpenSans'; border-radius: 6px 6px 0 0; }
.specialpart  .testmonial-detail { line-height: 32px; background: #B0AC00; font-size: 18px; color: #fff; font-weight: normal; text-transform: uppercase; margin: 0; padding: 4px 10px; font-family: 'OpenSans'; border-radius: 6px 6px 0 0; display:block; }

.specialpart ul { margin: 0px; padding: 0; list-style-type: none; }
.specialpart li { background: url(../images/special_arrow.png) 10px center no-repeat; margin: 0; padding: 0 0 0 35px; font-size: 13px; font-family: 'OpenSans'; text-align: left; color: #414141; border-bottom: 1px solid #414141; display: block; line-height: 39px; }
.specialpart li a {text-decoration:none;  font-size: 13px; font-family: 'OpenSans'; text-align: left; color: #414141; display: block; line-height: 39px; }
.specialpart li a:hover {text-decoration:none;}
.special a { background: url(../images/special_arrow.png) 10px center no-repeat; margin-top: 4px; padding: 0 0 0 35px; float: right; font-size: 13px; font-family: 'OpenSans'; text-decoration: none; text-align: left; font-size: 12px; text-transform: uppercase; color: #666; }
.special a:hover { color: #000; }
/*our Spacials part end*/

.welcome { width: 100%; margin: 0px auto; padding: 0; }
.welcome h1 { background: url(../images/title-belt.png) left top no-repeat; padding: 0 10px; margin: 0 0 10px 0; line-height: 50px; font-size: 18px; font-family: 'OpenSans'; color: #414141; font-weight: bold; text-align: left; text-transform: uppercase; }
.welcome p { font-family: 'OpenSans'; color: #414141; font-size: 13px; font-weight: normal; text-align: justify; line-height: 19px; }
.welcome img { margin: 0 20px 0 0; padding: 0; float: left; width:34%; }
/***********Footer Link*********/
.foot { background: #B0AC00; padding: 0; margin: 0px auto; width: 97%; text-align: center; }
.foot ul { margin: 0; padding: 0; list-style-type: none; }
.foot ul li { margin: 0; padding: 0; display: inline; text-align: center; line-height: 40px; background:none; }
.foot ul li a { background: url(../images/devicer.png) right center no-repeat; margin: 0; padding: 0 15px; font-family: 'OpenSans'; font-size: 12px; color: #fff; display: inline; text-decoration: none; text-align: center; text-transform: uppercase; }
.foot ul li a:hover { color: #eaeaea; }
.ftrlast { width: 94%; margin: 0 auto; padding: 0; }
.ftrlast p { font-family: 'OpenSans'; font-size: 12px; color: #000; text-align: left; text-transform: uppercase; line-height: 25px; }
.welcome p.dark{color: #414141;
    font-family: 'OpenSans';
    font-size: 13px;
    font-weight: bold;
    line-height: 19px;
    text-align: justify;}
.ftrlast p a { color: #000; text-decoration: none; }
.ftrlast p a:hover { color: #414141; }
.ftrbotm-desin { width: 1000px; height: 15px; float: left; background: url(../images/ftrbtm-design.png) left top no-repeat; }
/*Inner Pages*/
.inner { width: 100%; margin: 0px auto; padding: 0; }
.inner h1 { background: url(../images/title-belt.png) left top no-repeat; padding: 0 10px; margin: 0 0 10px 0; line-height: 50px; font-size: 18px; font-family: 'OpenSans'; color: #414141; font-weight: bold; text-align: left; text-transform: uppercase; }
.inner p { font-family: 'OpenSans'; color: #414141; font-size: 13px; font-weight: normal; text-align: justify; line-height: 19px; margin-bottom: 20px; }
.inner img { margin: 0 20px 0 0; padding: 0; float: left; }
.inner ul { margin: 10px 0; padding: 0; list-style-type: none; }
.inner ul li { background: url(../images/special_arrow.png) 10px 8px no-repeat; margin: 0; padding: 0 0 0 35px; font-family: 'OpenSans'; color: #414141; font-size: 12px; font-weight: normal; text-align: justify; line-height: 25px; }
.inner .imag { margin: 0 0 0 5px; padding: 3px; float: none !important; border: 0 !important; position: absolute; }


/* about us page*/

.inquiry { float: left; width: 100%; padding: 0; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.inquiry .field { float: left; width: 50%; padding: 5px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.inquiry .field input { height: 35px; width: 100%; padding: 0 5px; margin: 0; font-size: 13px; text-align: left; font-family: 'OpenSans'; color: #707070; border: none; background: #fff; box-shadow: 0 1px 4px #CCCCCC; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.inquiry .efield { float: left; width: 100%; padding: 5px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.inquiry .efield input { height: 35px; width: 100%; padding: 0 5px; margin: 0; font-size: 13px; text-align: left; font-family: 'OpenSans'; color: #707070; border: none; background: #fff; box-shadow: 0 1px 4px #CCCCCC; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.inquiry .textarea { background: none repeat scroll 0 0 hsla(0, 0%, 0%, 0); border: medium none; box-sizing: border-box; float: left; padding: 5px; width: 100%; }
.inquiry .textarea textarea { min-height: 86px; width: 100%; padding: 5px; margin: 0; font-size: 13px; text-align: left; font-family: 'OpenSans'; color: #707070; line-height: 18px; border: none; background: #fff; box-shadow: 0 1px 4px #CCCCCC; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; resize: none; overflow: hidden; }
.inquiry .captcha { float: left; width: 30%; padding: 5px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.inquiry .captcha input { height: 35px; width: 100%; padding: 0 5px; margin: 0; font-size: 13px; text-align: left; font-family: 'OpenSans'; color: #707070; border: none; background: #fff; box-shadow: 0 1px 4px #CCCCCC; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.inquiry .cap-code { float: left; height: 25px; width: 56px; padding: 0; margin: 10px; }
.inquiry .refresh { float: left; height: 25px; width: 18px; padding: 0; margin: 15px 20px; }
.inquiry .submit a { background: -webkit-linear-gradient(#8fc400, #84b501); background: -o-linear-gradient(#8fc400, #84b501); background: -moz-linear-gradient(#8fc400, #84b501); background: linear-gradient(#8fc400, #84b501); border-radius: 3px; float: right; height: 35px; line-height: 28px; width: 15%; padding: 5px; margin: 5px; font-size: 18px; text-align: center; font-family: 'OpenSans'; color: #fff; border: none; text-decoration: none; text-transform: uppercase; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.inquiry .submit a:hover { background: -webkit-linear-gradient(#424549, #050606); background: -o-linear-gradient(#424549, #050606); background: -moz-linear-gradient(#424549, #050606); background: linear-gradient(#424549, #050606); }
.inquiry .efield select { height: 35px; width: 100%; padding: 6px 5px; margin: 0; font-size: 13px; text-align: left; font-family: 'OpenSans'; color: #707070; border: none; background: #fff; box-shadow: 0 1px 4px #CCCCCC; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.contact_sub {   clear: both;margin: 15px 4px; }
.testimonialspart .head { line-height: 32px; background: #B0AC00; font-size: 18px; color: #fff; font-weight: normal; text-transform: uppercase; margin: 0; padding: 1px 10px; font-family: 'OpenSans'; border-radius: 6px 6px 0 0; }

.specialpart .head { line-height: 32px; background: #B0AC00; font-size: 18px; color: #fff; font-weight: normal; text-transform: uppercase; margin: 0; padding: 4px 10px; font-family: 'OpenSans'; border-radius: 6px 6px 0 0; }
.inquiry p{ padding:0 5px; margin:0;}
.ideo_cnt_blocCheck{     clear: both;
    float: left;
    margin: 0 5px;}
.alignright{ float:right;}
.alinleft{ float:left;}
.contact_sub input{ margin: 0 0 0 10px;}
.ideo_cnt_blocCheck label a{ color:#18697E; text-decoration:none;}
.terms_and_conditions { float:left;}
.ideo_cnt_blocCheck label{ display: block;line-height: 13px;
    padding-left: 7px;
    float: left;}
.map{margin:20px 0 0 0; padding:0; border:1px solid #ccc; position:relative; display:block;    height: 300px;}
.map img{/* width:100%; height:auto;*/}
ul li a{ text-decoration:none; color:#000;}


/* Gallery page */
.gallery{ float:left; margin-top:20px; padding:0; width:100%;}
.gallery ul{ margin:0; padding:0; list-style-type:none;}
.gallery ul li{ background:none; width:33%; float:left; padding:0 10px; margin-bottom:20px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.gallery ul li img{ width:99%; height:100%; float:none; margin:0px; padding:0px; border:1px solid #666;}	
.gallery h3{color:#000; font-family:'OpenSans'; font-size:15px; line-height:20px; padding:0; margin:0; margin-top:30px; text-transform: capitalize;}
.gallery p{ color: #000; font-family:'OpenSans'; font-weight:normal; font-size:13px; text-align: center; line-height:40px; padding-top:20px; }

.view { float: left; overflow: hidden; position: relative; text-align: center; cursor: default; height:100%; width:100%; }
.view .mask {position: absolute; overflow: hidden; top: 0; left: 0; }
.view img { display: block; position: relative; }
.view a.info { background: url(../images/hover1.png) center top no-repeat; display: inline-block; text-decoration: none; padding: 0; text-indent: -9999px; width: 57px; height: 57px; position: absolute; top:38% !important; }
.third-effect .mask { width:100%;  height:100%;  opacity: 0; overflow: visible; -webkit-transition: all 0.4s ease-in-out; -moz-transition: all 0.4s ease-in-out; -o-transition: all 0.4s ease-in-out; -ms-transition: all 0.4s ease-in-out; transition: all 0.4s ease-in-out; }
.third-effect a.info { position: relative; top: 0px; opacity: 0; -webkit-transition: opacity 0.5s 0s ease-in-out; -moz-transition: opacity 0.5s 0s ease-in-out; -o-transition: opacity 0.5s 0s ease-in-out; -ms-transition: opacity 0.5s 0s ease-in-out; transition: opacity 0.5s 0s ease-in-out; }
.gallery ul li:hover .mask { opacity:0.8; background:#000; width:100%;  height:100%; }
.gallery ul li:hover a.info { opacity: 1; -moz-transition-delay: 0.3s; -webkit-transition-delay: 0.3s; -o-transition-delay: 0.3s; -ms-transition-delay: 0.3s; transition-delay: 0.3s; }
.gallery ul li:hover { }
.image-box { float: left; height: auto;width:100%;}
.gallery ul li:hover .image-box { display: block; transition: all ease 0.5s; }
/* Gallery page end */

@media only screen and (min-width: 320px) and (max-width: 480px) {
.topright { display: none; }
.logo, .hdrright { float: none; text-align: center; }
.logo{ width: 90%;   padding: 15px 0 0 15px;}
.logo a img{width: 100%;}
.call { width: 240px; margin: 0px auto; padding-bottom: 20px; }
.midwhite { width: 100%; background: #fff; }
.menuleft, .menuright { display: none; }
.conbg { float: none; margin: 0 auto; padding: 0 0 2%; width: 88%; }
.menumid { width: 100%; padding: 0; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.nobg { background: #333; }
.leftpart, .rightpart { width: 100%; float: none; clear: both; }
.box { width: 100%; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; margin: 0px auto; margin-bottom: 20px; }
.box h4 { font-size: 14px; font-weight: bold; text-align: center; }
.box img { width: 100%; height: auto; }
.testimonials { width: 92%; }
.mb { margin-bottom: 20px; }
.welcome h1 { text-align: center; }
.welcome img { float: none; width: 100%; height: auto; margin-bottom: 10px; }
.foot { width: 100%; }
.foot ul li { line-height: 30px; }
.fl, .fr { float: none !important; text-align: center; }
.ftrlast p { text-align: center; line-height: 25px; }
.ftrbotm-desin { display: none; }
.contact1 { width: 96%; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.inner img { float: none; margin: 0 0 10px; padding: 0; width: 100%; }
.inner .imag { margin: 0 0 0 5px; padding: 3px; float: none !important; border: 0 !important; position: absolute; width: auto; }
hr { width: 100%; height: 1px; background: #e5e5e5; padding: 0; margin: 15px 0; border: none; }
.welcome h1{ background:none;   line-height: 23px; 14px;padding-bottom: 10px;}
.gallery ul li{ width:100%;}
.inner h1{ background:none;  font-size: 16px;
    line-height: 25px;
    margin: 0 0 10px;
    padding: 0;}
.inquiry .field{ width:100%;}
.ideo_cnt_blocCheck label{   padding-left: 7px; float:none;    display: inherit;}
.map{ margin-bottom:20px; height:200px;}
.foot ul li a{padding: 0 6px;}
.rightpart{margin: 0 0 20px;}
}
 @media only screen and (min-width:481px) and (max-width: 640px) {
.topright { display: none; }
.logo, .hdrright { float: none; text-align: center; }
.call { width: 240px; margin: 0px auto; padding-bottom: 20px; }
.midwhite { width: 100%; background: #fff; }
.menuleft, .menuright { display: none; }
.menumid { width: 100%; padding: 0; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.nobg { background: #333; }
.caption { top: 135px; width: 345px; }
.leftpart, .rightpart { width: 100% !important; float: none; clear: both; }
.rightpart{margin: 0 0 20px;}
.box { width: 46.2%; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; margin: 0px 10px 20px; }
.box h4 { font-size: 14px; font-weight: bold; text-align: center; }
.box img { width: 100%; height: auto; }
.box-last { margin-right: 10px !important; }
.testimonials { width: 92%; }
.mb { margin-bottom: 20px; }
.welcome h1 { text-align: center; }
.welcome img { float: none; width: 100%; height: auto; margin-bottom: 10px; }
.foot { width: 100%; }
.foot ul li { line-height: 30px; }
.fl, .fr { float: none !important; text-align: center; }
.ftrlast p { text-align: center; line-height: 25px; }
.ftrbotm-desin { display: none; }
.contact1 { width: 98%; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.inner img { float: none; margin: 0 0 10px; padding: 0; width: 100%; }
.inner .imag { margin: 0 0 0 5px; padding: 3px; float: none !important; border: 0 !important; position: absolute; width: auto; }
hr { width: 100%; height: 1px; background: #e5e5e5; padding: 0; margin: 15px 0; border: none; }
.welcome h1{ background:none;  line-height: 14px;padding-bottom: 10px;}
.caption h3{ font-size:22px;}
.inner h1{ background:none;  font-size: 16px;
    line-height: 25px;
    margin: 0 0 10px;
    padding: 0;}
.map{ margin: 10px 0 15px;}
}
 @media only screen and (min-width:650px) and (max-width:767px) {
.topright { display: none; }
.logo, .hdrright { float: none; text-align: center; }
.call { width: 240px; margin: 0px auto; padding-bottom: 20px; }
.midwhite { width: 100%; background: #fff; }
.menuleft, .menuright { display: none; }
.conbg { float: none; margin: 0 auto; padding: 0 0 2%; width: 88%; }
.menumid { width: 100%; padding: 0; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.nobg { background: #333; }
.leftpart, .rightpart { width: 100% !important; float: none; clear: both; }
.box { width: 46%; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; margin: 0px 10px 20px; }
.box h4 { font-size: 14px; font-weight: bold; text-align: center; }
.box img { width: 100%; height: auto; }
.testimonials { width: 92%; }
.mb { margin-bottom: 20px; }
.welcome h1 { text-align: center; }
.welcome img { float: none; width: 100%; height: auto; margin-bottom: 10px; }
.foot { width: 100%; }
.foot ul li { line-height: 30px; }
.fl, .fr { float: none !important; text-align: center; }
.ftrlast p { text-align: center; line-height: 25px; }
.ftrbotm-desin { display: none; }
.contact1 { width: 98%; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.inner .imag { margin: 0 0 0 5px; padding: 3px; float: none !important; border: 0 !important; position: absolute; width: auto; }
hr { width: 100%; height: 1px; background: #e5e5e5; padding: 0; margin: 15px 0; border: none; }
.welcome h1{ background:none;}
.rightpart{margin: 0 0 20px;}
.map{ margin: 10px 0 15px;}
}
 @media only screen and (min-width:768px) and (max-width:1023px) {
.topright { display: none; }
.logo, .hdrright { float: none; text-align: center; }
.call { width: 240px; margin: 0px auto; padding-bottom: 20px; }
.midwhite { width: 100%; background: #fff; }
.menuleft, .menuright { display: none; }
.conbg { float: none; margin: 0 auto; padding: 0 0 2%; width: 88%; }
.menumid { width: 100%; padding: 0; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.nobg { background: #333; }
.leftpart, .rightpart { width: 100% !important; float: none; clear: both; }
.box { width: 47%; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; margin: 0px 10px 20px; }
.box h4 { font-size: 14px; font-weight: bold; text-align: center; }
.box img { width: 100%; height: auto; }
.box-last { margin-right: 10px !important; }
.testimonials { width: 92%; }
.mb { margin-bottom: 20px; }
.foot { width: 100%; }
.foot ul li { line-height: 30px; }
.ftrlast p { text-align: center; line-height: 25px; }
.ftrbotm-desin { display: none; }
.contact1 { width: 98%; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.inner .imag { margin: 0 0 0 5px; padding: 3px; float: none !important; border: 0 !important; position: absolute; width: auto; }
hr { width: 100%; height: 1px; background: #e5e5e5; padding: 0; margin: 15px 0; border: none; }
.logo{  padding: 15px 0 0 15px;}
.rightpart{margin: 0 0 20px;}
.map{ margin: 10px 0 15px;}
}
@media only screen and (min-width:1024px) {
.menu ul li:hover ul { display: block; width: 275px; height: auto; background: #AFAC00; }
.menu ul li:hover ul li a { width: 246px; background: none; font-family: 'OpenSans'; height: 30px; line-height: 30px; color: #fff; text-decoration: none; font-weight: normal; font-size: 12px; text-align: left; padding: 0px 10px 0 19px; text-transform: uppercase; border-bottom: 1px solid #333; }
.menu ul li:hover ul li a:hover { background: #18697E; color: #fff; }
.map{ margin: 0px 0 15px;}
}
/* Localized */